<?xml version="1.0" encoding="UTF-8"?>
<sw_data>
    <chips>
         <chip>
          <color><number>6486</number><name>Reflecting Pool</name><hex>7EB1B5</hex></color>
          <color><number>6487</number><name>Cloudburst</name><hex>61949B</hex></color>
          <color><number>6488</number><name>Grand Canal</name><hex>417880</hex></color>
          <color><number>6489</number><name>Really Teal</name><hex>0A5F6B</hex></color>
        </chip>
         <chip>
          <color><number>6759</number><name>Cooled Blue</name><hex>76B8B1</hex></color>
          <color><number>6760</number><name>Rivulet</name><hex>62A8A0</hex></color>
          <color><number>6761</number><name>Thermal Spring</name><hex>3E8B84</hex></color>
          <color><number>6762</number><name>Poseidon</name><hex>006A66</hex></color>
        </chip>
          <chip>
          <color><number>6479</number><name>Drizzle</name><hex>8EAFAD</hex></color>
          <color><number>6480</number><name>Lagoon</name><hex>548685</hex></color>
          <color><number>6481</number><name>Green Bay</name><hex>316767</hex></color>
          <color><number>6482</number><name>Cape Verde</name><hex>005152</hex></color>
        </chip>
         <chip>
          <color><number>6940</number><name>Biscay</name><hex>1F9AA5</hex></color>
          <color><number>6941</number><name>Nifty Turquoise</name><hex>008C8E</hex></color>
          <color><number>6942</number><name>Splashy</name><hex>008B9D</hex></color>
          <color><number>6943</number><name>Intense Teal</name><hex>007187</hex></color>
        </chip>
        <chip>
          <color><number>6766</number><name>Mariner</name><hex>75BFC8</hex></color>
          <color><number>6767</number><name>Aquarium</name><hex>4AA7B3</hex></color>
          <color><number>6768</number><name>Gulfstream</name><hex>118390</hex></color>
          <color><number>6769</number><name>Maxi Teal</name><hex>006E7F</hex></color>
        </chip>
         <chip>
          <color><number>6773</number><name>Rapture Blue</name><hex>83BFCE</hex></color>
          <color><number>6774</number><name>Freshwater</name><hex>56A2B5</hex></color>
          <color><number>6775</number><name>Briny</name><hex>297D93</hex></color>
          <color><number>6776</number><name>Blue Nile</name><hex>006A84</hex></color>
        </chip>
         <chip>
          <color><number>6780</number><name>Nautilus</name><hex>79B5CB</hex></color>
          <color><number>6781</number><name>Jamaica Bay</name><hex>489FBB</hex></color>
          <color><number>6782</number><name>Cruising</name><hex>247F9D</hex></color>
          <color><number>6783</number><name>Amalfi</name><hex>00678A</hex></color>
        </chip>
        <chip>
          <color><number>6787</number><name>Fountain</name><hex>62B1CE</hex></color>
          <color><number>6788</number><name>Capri</name><hex>2F9BBE</hex></color>
          <color><number>6789</number><name>Blue Mosque</name><hex>007BA5</hex></color>
          <color><number>6790</number><name>Adriatic Sea</name><hex>005685</hex></color>
        </chip>
        <chip>
          <color><number>6794</number><name>Flyway</name><hex>6AAFD8</hex></color>
          <color><number>6795</number><name>Major Blue</name><hex>4398C8</hex></color>
          <color><number>6796</number><name>Blue Plate</name><hex>1675AC</hex></color>
          <color><number>6797</number><name>Jay Blue</name><hex>00568B</hex></color>
        </chip>
        <chip>
          <color><number>6962</number><name>Dazzle</name><hex>5E82BB</hex></color>
          <color><number>6963</number><name>Sapphire</name><hex>5974AF</hex></color>
          <color><number>6964</number><name>Pulsating Blue</name><hex>005D92</hex></color>
          <color><number>6965</number><name>Hyper Blue</name><hex>00569B</hex></color>
        </chip>
        <chip>
          <color><number>6493</number><name>Ebbtide</name><hex>89B3C1</hex></color>
          <color><number>6494</number><name>Lakeshore</name><hex>6295A6</hex></color>
          <color><number>6495</number><name>Great Falls</name><hex>307489</hex></color>
          <color><number>6496</number><name>Oceanside</name><hex>005370</hex></color>
        </chip>
        <chip>
          <color><number>6500</number><name>Open Seas</name><hex>87ADBE</hex></color>
          <color><number>6501</number><name>Manitou Blue</name><hex>6291A5</hex></color>
          <color><number>6502</number><name>Loch Blue</name><hex>3C748E</hex></color>
          <color><number>6503</number><name>Bosporus</name><hex>095879</hex></color>
        </chip>
        <chip>
          <color><number>6507</number><name>Resolute Blue</name><hex>8CAEC7</hex></color>
          <color><number>6508</number><name>Secure Blue</name><hex>5C86A4</hex></color>
          <color><number>6509</number><name>Georgian Bay</name><hex>306182</hex></color>
          <color><number>6510</number><name>Loyal Blue</name><hex>113F60</hex></color>
        </chip>
        <chip>
          <color><number>6514</number><name>Respite</name><hex>9AB2C5</hex></color>
          <color><number>6515</number><name>Leisure Blue</name><hex>708CA4</hex></color>
          <color><number>6516</number><name>Down Pour</name><hex>4D6F8F</hex></color>
          <color><number>6517</number><name>Regatta</name><hex>2B5374</hex></color>
        </chip>
        <chip>
          <color><number>6801</number><name>Regale Blue</name><hex>85B2D7</hex></color>
          <color><number>6802</number><name>Jacaranda</name><hex>669BC4</hex></color>
          <color><number>6803</number><name>Danube</name><hex>3972A5</hex></color>
          <color><number>6804</number><name>Dignity Blue</name><hex>1E4674</hex></color>
        </chip>
        <chip>
          <color><number>6946</number><name>Surfer</name><hex>16A1AB</hex></color>
          <color><number>6947</number><name>Tempo Teal</name><hex>00859A</hex></color>
          <color><number>6950</number><name>Calypso</name><hex>31AAC1</hex></color>
          <color><number>6951</number><name>Cote D'Azur</name><hex>00758B</hex></color>
        </chip>
        <chip>
          <color><number>6954</number><name>Resonant Blue</name><hex>2F9BCB</hex></color>
          <color><number>6955</number><name>Impromptu</name><hex>008ABE</hex></color>
          <color><number>6958</number><name>Dynamic Blue</name><hex>198BCB</hex></color>
          <color><number>6959</number><name>Blue Chip</name><hex>0065AB</hex></color>
        </chip>
        <chip>
          <color><number>6966</number><name>Blueblood</name><hex>024889</hex></color>
          <color><number>6967</number><name>Frank Blue</name><hex>2E4B89</hex></color>
          <color><number>6970</number><name>Venture Violet</name><hex>7A7EB4</hex></color>
          <color><number>6971</number><name>Morning Glory</name><hex>424780</hex></color>
        </chip>
        <chip>
          <color><number>6808</number><name>Celestial</name><hex>9DB0D2</hex></color>
          <color><number>6809</number><name>Lobelia</name><hex>7D95C1</hex></color>
          <color><number>6810</number><name>Lupine</name><hex>5870A1</hex></color>
          <color><number>6811</number><name>Honorable Blue</name><hex>243F78</hex></color>
        </chip>
        <chip>
          <color><number>6521</number><name>Notable Hue</name><hex>90A6BE</hex></color>
          <color><number>6522</number><name>Sporty Blue</name><hex>7088A6</hex></color>
          <color><number>6523</number><name>Denim</name><hex>566986</hex></color>
          <color><number>6524</number><name>Commodore</name><hex>2A426A</hex></color>
        </chip>
        <chip>
          <color><number>6528</number><name>Cosmos</name><hex>93A6C4</hex></color>
          <color><number>6529</number><name>Scanda</name><hex>7289AC</hex></color>
          <color><number>6530</number><name>Revel Blue</name><hex>52678C</hex></color>
          <color><number>6531</number><name>Indigo</name><hex>2F4671</hex></color>
        </chip>
        <chip>
          <color><number>6815</number><name>Awesome Violet</name><hex>ACAFD5</hex></color>
          <color><number>6816</number><name>Dahlia</name><hex>9194C5</hex></color>
          <color><number>6817</number><name>Gentian</name><hex>6B6EA6</hex></color>
          <color><number>6818</number><name>Valiant Violet</name><hex>413E70</hex></color>
        </chip>
        <chip>
          <color><number>6535</number><name>Solitude</name><hex>9DA6B9</hex></color>
          <color><number>6536</number><name>Searching Blue</name><hex>707D9B</hex></color>
          <color><number>6537</number><name>Luxe Blue</name><hex>576484</hex></color>
          <color><number>6538</number><name>Dignified</name><hex>3E456D</hex></color>
        </chip>
        <chip>
          <color><number>6542</number><name>Vesper Violet</name><hex>9DA0B3</hex></color>
          <color><number>6543</number><name>Soulful Blue</name><hex>7A7C94</hex></color>
          <color><number>6544</number><name>Mesmerize</name><hex>61637C</hex></color>
          <color><number>6545</number><name>Majestic Purple</name><hex>3E3A5A</hex></color>
        </chip>
        <chip>
          <color><number>6556</number><name>Obi Lilac</name><hex>B4A3B7</hex></color>
          <color><number>6557</number><name>Wood Violet</name><hex>7E6A86</hex></color>
          <color><number>6558</number><name>Plummy</name><hex>6B5976</hex></color>
          <color><number>6559</number><name>Concord Grape</name><hex>463355</hex></color>
        </chip>
        <chip>
          <color><number>6549</number><name>Ash Violet</name><hex>A49AAB</hex></color>
          <color><number>6550</number><name>Mythical</name><hex>837790</hex></color>
          <color><number>6551</number><name>Purple Passage</name><hex>675C78</hex></color>
          <color><number>6552</number><name>Dewberry</name><hex>403559</hex></color>
        </chip>
         <chip>
          <color><number>6822</number><name>Wisteria</name><hex>C1B2D5</hex></color>
          <color><number>6823</number><name>Brave Purple</name><hex>9C8BB9</hex></color>
          <color><number>6824</number><name>Forget-Me-Not</name><hex>756597</hex></color>
          <color><number>6825</number><name>Izmir Purple</name><hex>523F6E</hex></color>
        </chip>
        <chip>
          <color><number>6829</number><name>Magical</name><hex>C5ADD1</hex></color>
          <color><number>6830</number><name>Kismet</name><hex>A787B8</hex></color>
          <color><number>6831</number><name>Clematis</name><hex>846397</hex></color>
          <color><number>6832</number><name>Impulsive Purple</name><hex>684678</hex></color>
        </chip>
        <chip>
          <color><number>6836</number><name>Novel Lilac</name><hex>C7A2C3</hex></color>
          <color><number>6837</number><name>Baroness</name><hex>AC83A7</hex></color>
          <color><number>6838</number><name>Vigorous Violet</name><hex>815A7F</hex></color>
          <color><number>6839</number><name>Kimono Violet</name><hex>60365E</hex></color>
        </chip>
        <chip>
          <color><number>6283</number><name>Thistle</name><hex>B0909D</hex></color>
          <color><number>6284</number><name>Plum Dandy</name><hex>8F6B7B</hex></color>
          <color><number>6285</number><name>Grape Harvest</name><hex>825C6F</hex></color>
          <color><number>6286</number><name>Mature Grape</name><hex>623F54</hex></color>
        </chip>
         <chip>
          <color><number>6290</number><name>Rose</name><hex>BC95A1</hex></color>
          <color><number>6291</number><name>Moss Rose</name><hex>A26E7B</hex></color>
          <color><number>6292</number><name>Berry Bush</name><hex>925969</hex></color>
          <color><number>6293</number><name>Fabulous Grape</name><hex>70324E</hex></color>
        </chip>
        <chip>
          <color><number>6563</number><name>Rosebay</name><hex>D09AAE</hex></color>
          <color><number>6564</number><name>Red Clover</name><hex>BD7C95</hex></color>
          <color><number>6565</number><name>Grandeur Plum</name><hex>985670</hex></color>
          <color><number>6566</number><name>Framboise</name><hex>803052</hex></color>
        </chip>
        <chip>
          <color><number>6570</number><name>Haute Pink</name><hex>DD98B1</hex></color>
          <color><number>6571</number><name>Cyclamen</name><hex>C87A94</hex></color>
          <color><number>6572</number><name>Ruby Shade</name><hex>A5536C</hex></color>
          <color><number>6573</number><name>Juneberry</name><hex>893D58</hex></color>
        </chip>
        <chip>
          <color><number>6974</number><name>Plum Blossom</name><hex>AC83B4</hex></color>
          <color><number>6975</number><name>Lavish Lavender</name><hex>9F71A6</hex></color>
          <color><number>6978</number><name>Drama Violet</name><hex>BE80B0</hex></color>
          <color><number>6979</number><name>Verve Violet</name><hex>994A7F</hex></color>
        </chip>
        <chip>
          <color><number>6980</number><name>Gutsy Grape</name><hex>754E83</hex></color>
          <color><number>6981</number><name>Passionate Purple</name><hex>7E5084</hex></color>
          <color><number>6982</number><name>African Violet</name><hex>6B4F85</hex></color>
          <color><number>6983</number><name>Fully Purple</name><hex>56487E</hex></color>
        </chip>
        <chip>
          <color><number>6577</number><name>Jaipur Pink</name><hex>E793A1</hex></color>
          <color><number>6578</number><name>Tuberose</name><hex>D97D8C</hex></color>
          <color><number>6579</number><name>Gala Pink</name><hex>B64361</hex></color>
          <color><number>6580</number><name>Cerise</name><hex>A02A4D</hex></color>
        </chip>
        <chip>
          <color><number>6584</number><name>Cheery</name><hex>F093A2</hex></color>
          <color><number>6585</number><name>Coming Up Roses</name><hex>E27787</hex></color>
          <color><number>6586</number><name>Heartfelt</name><hex>C2475C</hex></color>
          <color><number>6587</number><name>Valentine</name><hex>AB354C</hex></color>
        </chip>
        <chip>
          <color><number>6591</number><name>Amaryllis</name><hex>F1949C</hex></color>
          <color><number>6592</number><name>Grenadine</name><hex>DB686F</hex></color>
          <color><number>6593</number><name>Coral Bells</name><hex>C0494E</hex></color>
          <color><number>6594</number><name>Poinsettia</name><hex>A23138</hex></color>
        </chip>
        <chip>
          <color><number>6598</number><name>Dishy Coral</name><hex>F1928F</hex></color>
          <color><number>6599</number><name>Begonia</name><hex>DD6C6D</hex></color>
          <color><number>6600</number><name>Enticing Red</name><hex>BA4A49</hex></color>
          <color><number>6601</number><name>Tanager</name><hex>A93331</hex></color>
        </chip>
        <chip>
          <color><number>6605</number><name>Charisma</name><hex>F29688</hex></color>
          <color><number>6606</number><name>Coral Reef</name><hex>DD786C</hex></color>
          <color><number>6607</number><name>Red Tomato</name><hex>B64340</hex></color>
          <color><number>6608</number><name>Rave Red</name><hex>A53830</hex></color>
        </chip>
        <chip>  
          <color><number>6311</number><name>Memorable Rose</name><hex>D38B8C</hex></color>
          <color><number>6312</number><name>Redbud</name><hex>B46066</hex></color>
          <color><number>6313</number><name>Kirsch Red</name><hex>9A4650</hex></color>
          <color><number>6314</number><name>Luxurious Red</name><hex>8A3941</hex></color>
        </chip>
        <chip>
          <color><number>6318</number><name>Resounding Rose</name><hex>D09089</hex></color>
          <color><number>6319</number><name>Reddish</name><hex>BB6E68</hex></color>
          <color><number>6320</number><name>Bravado Red</name><hex>A5554D</hex></color>
          <color><number>6321</number><name>Red Bay</name><hex>913334</hex></color>
        </chip>
        <chip>
          <color><number>6325</number><name>Constant Coral</name><hex>CF907E</hex></color>
          <color><number>6326</number><name>Henna Shade</name><hex>B86B5E</hex></color>
          <color><number>6327</number><name>Bold Brick</name><hex>A4594D</hex></color>
          <color><number>6328</number><name>Fireweed</name><hex>7D362E</hex></color>
        </chip>
        <chip>
          <color><number>6339</number><name>Persimmon</name><hex>DA9C7E</hex></color>
          <color><number>6340</number><name>Baked Clay</name><hex>C37D5B</hex></color>
          <color><number>6341</number><name>Red Cent</name><hex>B1684A</hex></color>
          <color><number>6342</number><name>Spicy Hue</name><hex>9B4C32</hex></color>
        </chip>
        <chip>
          <color><number>6614</number><name>Quite Coral</name><hex>CB6453</hex></color>
          <color><number>6615</number><name>Peppery</name><hex>B95340</hex></color>
          <color><number>6621</number><name>Emotional</name><hex>C95E42</hex></color>
          <color><number>6622</number><name>Hearty Orange</name><hex>B6492D</hex></color>
        </chip>
        <chip>
          <color><number>6840</number><name>Exuberant Pink</name><hex>BD467F</hex></color>
          <color><number>6841</number><name>Dynamo</name><hex>9C3767</hex></color>
          <color><number>6842</number><name>Forward Fuschia</name><hex>992D5A</hex></color>
          <color><number>6843</number><name>Hot</name><hex>B23E60</hex></color>
        </chip>
        <chip>
          <color><number>6847</number><name>Ice Plant</name><hex>D779AD</hex></color>
          <color><number>6850</number><name>Vivacious Pink</name><hex>E286A7</hex></color>
          <color><number>6851</number><name>Hibiscus</name><hex>D56890</hex></color>
          <color><number>6854</number><name>Impatient Pink</name><hex>E17997</hex></color>
        </chip>
        <chip>
          <color><number>6855</number><name>Dragon Fruit</name><hex>D35E7F</hex></color>
          <color><number>6857</number><name>Pink Moment</name><hex>F19AAB</hex></color>
          <color><number>6858</number><name>Zany Pink</name><hex>E97384</hex></color>
          <color><number>6859</number><name>Feverish Pink</name><hex>D3384E</hex></color>
        </chip>
        <chip>
          <color><number>6860</number><name>Eros Pink</name><hex>CE4965</hex></color>
          <color><number>6861</number><name>Radish</name><hex>AB243F</hex></color>
          <color><number>6862</number><name>Cherries Jubilee</name><hex>B1344F</hex></color>
          <color><number>6863</number><name>Lusty Red</name><hex>B7343A</hex></color>
        </chip>
        <chip>
          <color><number>6864</number><name>Cherry Tomato</name><hex>B52F2B</hex></color>
          <color><number>6865</number><name>Gypsy Red</name><hex>BB2F36</hex></color>
          <color><number>6866</number><name>Heartthrob</name><hex>AD262E</hex></color>
          <color><number>6867</number><name>Fireworks</name><hex>D73930</hex></color>
        </chip>
        <chip>
          <color><number>6868</number><name>Real Red</name><hex>C6222F</hex></color>
          <color><number>6869</number><name>Stop</name><hex>CA3333</hex></color>
          <color><number>6870</number><name>Ablaze</name><hex>C4443D</hex></color>
          <color><number>6871</number><name>Positive Red</name><hex>B32230</hex></color>
        </chip>
        <chip>
          <color><number>6874</number><name>Ardent Coral</name><hex>E97569</hex></color>
          <color><number>6875</number><name>Gladiola</name><hex>DD4E40</hex></color>
          <color><number>6878</number><name>Animated Coral</name><hex>F19180</hex></color>
          <color><number>6879</number><name>Daring</name><hex>E4644B</hex></color>
        </chip>
        <chip>
          <color><number>6880</number><name>Energetic Orange</name><hex>DD5633</hex></color>
          <color><number>6881</number><name>Cayenne</name><hex>C44B2F</hex></color>
          <color><number>6882</number><name>Daredevil</name><hex>D64920</hex></color>
          <color><number>6883</number><name>Raucous Orange</name><hex>C65429</hex></color>
        </chip>
        <chip>
          <color><number>6884</number><name>Obstinate Orange</name><hex>DC5620</hex></color>
          <color><number>6885</number><name>Knockout Orange</name><hex>E56F38</hex></color>
          <color><number>6886</number><name>Invigorate</name><hex>E87431</hex></color>
          <color><number>6887</number><name>Navel</name><hex>EF8826</hex></color>
        </chip>
        <chip>
          <color><number>6893</number><name>Kid's Stuff</name><hex>F08A27</hex></color>
          <color><number>6894</number><name>Forceful Orange</name><hex>F29900</hex></color>
          <color><number>6895</number><name>Laughing Orange</name><hex>F3A000</hex></color>
          <color><number>6899</number><name>Nasturtium</name><hex>F8B222</hex></color>
        </chip>
        <chip>
          <color><number>6903</number><name>Cheerful</name><hex>FCD000</hex></color>
          <color><number>6904</number><name>Gusto Gold</name><hex>F6B400</hex></color>
          <color><number>6905</number><name>Goldfinch</name><hex>FAC000</hex></color>
          <color><number>6906</number><name>Citrus</name><hex>FCCD00</hex></color>
        </chip>
        <chip>
          <color><number>6907</number><name>Forsythia</name><hex>FCD200</hex></color>
          <color><number>6911</number><name>Confident Yellow</name><hex>F7D600</hex></color>
          <color><number>6915</number><name>Citronella</name><hex>C4B400</hex></color>
          <color><number>6919</number><name>Fusion</name><hex>A9B611</hex></color>
        </chip>
        <chip>
          <color><number>6682</number><name>June Day</name><hex>F2D270</hex></color>
          <color><number>6683</number><name>Bee</name><hex>ECC350</hex></color>
          <color><number>6684</number><name>Brittlebush</name><hex>E5B73E</hex></color>
          <color><number>6685</number><name>Trinket</name><hex>D2A127</hex></color>
        </chip>
        <chip>
          <color><number>6696</number><name>Quilt Gold</name><hex>E5CB60</hex></color>
          <color><number>6697</number><name>Nugget</name><hex>D5B845</hex></color>
          <color><number>6698</number><name>Kingdom Gold</name><hex>CCAD26</hex></color>
          <color><number>6699</number><name>Crispy Gold</name><hex>C0A126</hex></color>
        </chip>
        <chip>
          <color><number>6689</number><name>Overjoy</name><hex>E9CB5B</hex></color>
          <color><number>6690</number><name>Gambol Gold</name><hex>DDB940</hex></color>
          <color><number>6691</number><name>Glitzy Gold</name><hex>D1A813</hex></color>
          <color><number>6692</number><name>Auric</name><hex>C09100</hex></color>
        </chip>
        <chip>
          <color><number>6703</number><name>Frolic</name><hex>D3D05E</hex></color>
          <color><number>6704</number><name>Hep Green</name><hex>BDBB40</hex></color>
          <color><number>6705</number><name>High Strung</name><hex>A3A111</hex></color>
          <color><number>6706</number><name>Offbeat Green</name><hex>929302</hex></color>
        </chip>
        <chip>
          <color><number>6402</number><name>Antiquity</name><hex>BCAC5E</hex></color>
          <color><number>6403</number><name>Escapade Gold</name><hex>B1A354</hex></color>
          <color><number>6404</number><name>Grandiose</name><hex>97853C</hex></color>
          <color><number>6405</number><name>Fervent Brass</name><hex>917F39</hex></color>
        </chip>
        <chip>
          <color><number>6710</number><name>Mélange Green</name><hex>BFCA74</hex></color>
          <color><number>6711</number><name>Parakeet</name><hex>AEB657</hex></color>
          <color><number>6712</number><name>Luau Green</name><hex>949E44</hex></color>
          <color><number>6713</number><name>Verdant</name><hex>7F8430</hex></color>
        </chip>
        <chip>
          <color><number>6717</number><name>Lime Rickey</name><hex>A8C16A</hex></color>
          <color><number>6718</number><name>Overt Green</name><hex>8EAD52</hex></color>
          <color><number>6719</number><name>Gecko</name><hex>719030</hex></color>
          <color><number>6720</number><name>Paradise</name><hex>62822A</hex></color>
        </chip>
        <chip>
          <color><number>6724</number><name>Mesclun Green</name><hex>96BC83</hex></color>
          <color><number>6725</number><name>Pickle</name><hex>7DA76A</hex></color>
          <color><number>6726</number><name>Talipot Palm</name><hex>5C8749</hex></color>
          <color><number>6727</number><name>Houseplant</name><hex>50763E</hex></color>
        </chip>
        <chip>
          <color><number>6430</number><name>Great Green</name><hex>A9B785</hex></color>
          <color><number>6431</number><name>Leapfrog</name><hex>85965E</hex></color>
          <color><number>6432</number><name>Garden Spot</name><hex>6A7A45</hex></color>
          <color><number>6433</number><name>Inverness</name><hex>556538</hex></color>
        </chip>
        <chip>
          <color><number>6437</number><name>Haven</name><hex>A1B88D</hex></color>
          <color><number>6438</number><name>Dill</name><hex>769262</hex></color>
          <color><number>6439</number><name>Greenfield</name><hex>5E7750</hex></color>
          <color><number>6440</number><name>Courtyard</name><hex>445942</hex></color>
        </chip>
        <chip>
          <color><number>6444</number><name>Lounge Green</name><hex>89AD81</hex></color>
          <color><number>6445</number><name>Garden Grove</name><hex>5B8258</hex></color>
          <color><number>6446</number><name>Arugula</name><hex>3E623B</hex></color>
          <color><number>6447</number><name>Evergreens</name><hex>3D5B40</hex></color>
        </chip>
        <chip>
          <color><number>6458</number><name>Restful</name><hex>90B2A0</hex></color>
          <color><number>6459</number><name>Jadite</name><hex>5E846E</hex></color>
          <color><number>6460</number><name>Kale Green</name><hex>4B6C56</hex></color>
          <color><number>6461</number><name>Isle Of Pines</name><hex>3B5743</hex></color>
        </chip>
        <chip>
          <color><number>6465</number><name>Spearmint</name><hex>93B7A9</hex></color>
          <color><number>6466</number><name>Grandview</name><hex>699582</hex></color>
          <color><number>6467</number><name>Kendal Green</name><hex>527A6A</hex></color>
          <color><number>6468</number><name>Hunt Club</name><hex>2E5248</hex></color>
        </chip>
        <chip>
          <color><number>6472</number><name>Composed</name><hex>7FA49B</hex></color>
          <color><number>6473</number><name>Surf Green</name><hex>608A81</hex></color>
          <color><number>6474</number><name>Raging Sea</name><hex>4B726A</hex></color>
          <color><number>6475</number><name>Country Squire</name><hex>194B46</hex></color>
        </chip>
        <chip>
          <color><number>6731</number><name>Picnic</name><hex>96C587</hex></color>
          <color><number>6732</number><name>Organic Green</name><hex>7CAF6F</hex></color>
          <color><number>6733</number><name>Grasshopper</name><hex>4B874A</hex></color>
          <color><number>6734</number><name>Espalier</name><hex>306742</hex></color>
        </chip>
        <chip>
          <color><number>6738</number><name>Vegan</name><hex>89C59A</hex></color>
          <color><number>6739</number><name>Eco Green</name><hex>63AB7B</hex></color>
          <color><number>6740</number><name>Kilkenny</name><hex>428957</hex></color>
          <color><number>6741</number><name>Derbyshire</name><hex>215F38</hex></color>
        </chip>
        <chip>
          <color><number>6745</number><name>Lark Green</name><hex>83C2A3</hex></color>
          <color><number>6746</number><name>Julep</name><hex>53AD84</hex></color>
          <color><number>6747</number><name>Argyle</name><hex>2A8B5F</hex></color>
          <color><number>6748</number><name>Greens</name><hex>006848</hex></color>
        </chip>
        <chip>
          <color><number>6752</number><name>Larchmere</name><hex>71BBAC</hex></color>
          <color><number>6753</number><name>Jargon Jade</name><hex>54A493</hex></color>
          <color><number>6754</number><name>Ionian</name><hex>38897A</hex></color>
          <color><number>6755</number><name>Starboard</name><hex>006B55</hex></color>
        </chip>
        <chip>
          <color><number>6924</number><name>Direct Green</name><hex>309023</hex></color>
          <color><number>6925</number><name>Envy</name><hex>319043</hex></color>
          <color><number>6926</number><name>Lucky Green</name><hex>188754</hex></color>
          <color><number>6927</number><name>Greenbelt</name><hex>007347</hex></color>
        </chip>
        <chip>
          <color><number>6920</number><name>Center Stage</name><hex>A7CC00</hex></color>
          <color><number>6921</number><name>Electric Lime</name><hex>8EC310</hex></color>
          <color><number>6922</number><name>Outrageous Green</name><hex>7EBE2B</hex></color>
          <color><number>6923</number><name>Festival Green</name><hex>62A938</hex></color>
        </chip>
        <chip>
          <color><number>6931</number><name>Jolly Green</name><hex>53AB3B</hex></color>
          <color><number>6935</number><name>Straightforward Green</name><hex>45A950</hex></color>
          <color><number>6938</number><name>Synergy</name><hex>51C0B6</hex></color>
          <color><number>6939</number><name>Turquish</name><hex>199D99</hex></color>
        </chip>
        <chip>
          <color><number>6486</number><name>Reflecting Pool</name><hex>7EB1B5</hex></color>
          <color><number>6487</number><name>Cloudburst</name><hex>61949B</hex></color>
          <color><number>6488</number><name>Grand Canal</name><hex>417880</hex></color>
          <color><number>6489</number><name>Really Teal</name><hex>0A5F6B</hex></color>
        </chip>
    </chips>
</sw_data>